{
margin:0;
padding:0;}

body{
font-family:verdana, arial, helvetica, sans-serif;
background:#fff;
font-size:15px;}

#page{
padding:20px 0 20px 0;
margin:auto;
width:810px;}

a:link{
outline:none;
text-decoration:underline;
color:#32CD32;}

a:hover, a:active{
background:#fff;
color:#008000 !important;
outline:none;
text-decoration:none;}

#content ul{
padding:5px 5px 5px 25px;}

#content li{
padding:5px;}

h1, h2, h3{
font-family:"century gothic", arial, verdana, sans-serif;}

h2 small{
font-size:.8em;}

h2{
font-size:1.6em;
padding:0 0 10px 0;
margin:0 0 10px 0;}

h3{
color: #fff;
font-size:1.4em;
border-bottom:1px dotted #fff;
padding:0 0 5px 0;
font-weight:normal;
margin:0 0 10px 0;}

.byline{
font-style:italic;
font-size:.9em;
margin:10px 0 5px 0;}

#content{
width:750px;
float:right;
background:#000;
color:#B3EDB3;}

#about{
padding:0px 20px 40px 20px;
color:#E0F8E0;
background:#32CD32 url(pic/blog.png) no-repeat bottom;}
font-size:1.1em;}

#about h2{
font-size:1.6em;
padding:0 !important;
margin:0 0 5px 0 !important;}

#about a:link, #blog a:link{color:#fff;}

#blog{
margin:0px 0 0 0;
padding: 0 15px 15px 15px;
background:#000 url(pic/bottom.png) no-repeat bottom;}

#blog p{
line-height:1.5em;
margin:0 0 1em 0;}

#top{
background:url(pic/top.png) no-repeat;
width:750px;
height:29px;}

#more{
color:#111;
font-size:1.1em;
background:#f5f5f5 url(pic/more2.png) no-repeat top;
padding:15px 15px 0 15px;}

#bottom{
width:750px;
height:20px;
background:#fff url(pic/bottom2.png) no-repeat;}

.c{clear:both;}

#footer{
line-height:1.5em;
.hid{display:none;}